prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/emerillon-0.1
pluginsdir=${exec_prefix}/lib/emerillon/plugins

Name: Emerillon
Description: A map viewer for the GNOME desktop
Requires: gtk+-2.0, gconf-2.0, clutter-1.0, champlain-0.8
Version: 0.1.2
Cflags: -I${includedir}
